spice console to libvirt guest provides incomplete image
Status: New   

Priority: Normal   

Assignee:    

Category: VM management   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1131464 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1131464

Description of problem:

Spice console to libvirt guest provides incomplete image. See attached screenshot.

Version-Release number of selected component (if applicable):

Satellite-6.0.4-RHEL-6-20140813.2

My browser: firefox-31.0-2.fc20.x86_64

How reproducible:

always

Steps to Reproduce:

1. Setup libvirt compute resource to use "SPICE" as a display type, disable

console passwords and create new guest

2. Make sure you have network.websocket.allowInsecureFromHTTPS set if you

are on Firefox as per http://theforeman.org/manuals/1.5/#7.1NoVNC

3. Access console of that guest via Satellite 6 webUI

Actual results:

See screenshot.

Expected results:

Whole screen should be displayed.

History

#1 - 09/17/2014 11:58 AM - Dominic Cleal

- Category set to VM management

#2 - 09/17/2014 11:58 AM - Dominic Cleal

- File 58 PM.png added

- File 14 PM.png added

#3 - 03/06/2016 04:28 AM - Ohad Levy

since this depends on the spice js implementation, does anyone knows if a bug was opened on it? maybe a recent version fixed it?

Files

58 PM.png 5.84 KB 09/17/2014 Dominic Cleal

14 PM.png 7.02 KB 09/17/2014 Dominic Cleal

Powered by TCPDF (www.tcpdf.org)

05/18/2024 1/1

https://bugzilla.redhat.com/show_bug.cgi?id=1131464
http://theforeman.org/manuals/1.5/#7.1NoVNC
http://www.tcpdf.org

